-- 基础信息
base_info = {
	group_id = 133222175
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 175001, monster_id = 25070101, pos = { x = -5159.933, y = 198.855, z = -4371.513 }, rot = { x = 0.000, y = 340.355, z = 0.000 }, level = 30, drop_tag = "盗宝团", area_id = 14 },
		{ config_id = 175002, monster_id = 23010601, pos = { x = -5186.685, y = 198.608, z = -4234.310 }, rot = { x = 0.000, y = 341.799, z = 0.000 }, level = 30, drop_tag = "先遣队", area_id = 14 },
		{ config_id = 175003, monster_id = 23030101, pos = { x = -5293.565, y = 198.773, z = -4291.189 }, rot = { x = 0.000, y = 176.041, z = 0.000 }, level = 30, drop_tag = "召唤师" },
		{ config_id = 175004, monster_id = 23050101, pos = { x = -5189.207, y = 199.358, z = -4118.648 }, rot = { x = 0.000, y = 340.459, z = 0.000 }, level = 30, drop_tag = "藏镜侍女", area_id = 14 }
	},
	gadgets = {
		{ config_id = 175005, gadget_id = 70900393, pos = { x = -5190.079, y = 198.712, z = -4116.688 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, state = GadgetState.GearStart, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 2,
	end_suite = 1,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
